Bug 252200 - finance/kmymoney: Update to 5.1.1
Summary: finance/kmymoney: Update to 5.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason E. Hale
URL: https://kmymoney.org/2020/12/20/kmymo...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-27 12:25 UTC by Oleg Sidorkin
Modified: 2020-12-29 13:51 UTC (History)
1 user (show)

See Also:
jhale: maintainer-feedback+


Attachments
patch to update finance/kmymoney to 5.1.1 (4.12 KB, patch)
2020-12-27 12:25 UTC, Oleg Sidorkin
jhale: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Sidorkin 2020-12-27 12:25:56 UTC
Created attachment 220992 [details]
patch to update finance/kmymoney to 5.1.1

There is new bugfix release. Let's upgrade the port
Comment 1 commit-hook freebsd_committer 2020-12-29 13:49:04 UTC
A commit references this bug:

Author: jhale
Date: Tue Dec 29 13:48:55 UTC 2020
New revision: 559584
URL: https://svnweb.freebsd.org/changeset/ports/559584

Log:
  finance/kmymoney: Update to 5.1.1

  Changes:	https://kmymoney.org/2020/12/20/kmymoney-5-1-1-released.html
  PR:		252200
  Submitted by:	Oleg Sidorkin <osidorkin@gmail.com>

Changes:
  head/finance/kmymoney/Makefile
  head/finance/kmymoney/distinfo
  head/finance/kmymoney/pkg-plist
Comment 2 Jason E. Hale freebsd_committer 2020-12-29 13:51:31 UTC
Committed, thanks!